/*-------------------------------
*       Custom CSS
-------------------------------*/
/*2023-02*/
.content {
	float: left;
}
.sidebar-secondary {
    display: none;
}





@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzBa1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}


.site-container {
    margin:0 auto; 
}



body{
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    

}

.genesis-nav-menu > .menu-item > a {
    text-transform: none;
}  
  
  
::-moz-selection {
	background-color: #4C76BA;
	color: #fff;
}

::selection {
	background-color: #4C76BA;
	color: #fff;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif; 
    margin: 0 0 4px;
}





a.alignleft img, img.alignleft, .wp-caption.alignleft {
    margin: 0 24px 4px 0;
}
a.alignright img, img.alignright, .wp-caption.alignright {
    margin: 0 0px 4px 24px;
}



.entry-content ol,
 .entry-content p,
 .entry-content ul,
 .quote-caption {
    margin-bottom: 10px;
}
.entry-header .entry-meta {
    margin-bottom: 4px;
}



/*-------------------------------
*       Titlu site
-------------------------------*/

 .site-header {
    background-color: #fff;
    border-bottom: 3px solid #4C76BA;
} 

.site-header .wrap {
  padding: 0px 0 20px 0;
}

.site-title {
    font-size: 25px;
    font-weight: 700;
    line-height: 1;
    text-transform: none;  
}
@media screen and (min-width: 300px) {
    .site-title {font-size: 35px;}
}
@media screen and (min-width: 480px) {
    .site-title {font-size: 45px;}
}
@media screen and (min-width: 800px) {
    .site-title {font-size: 65px;}
}
@media screen and (min-width: 1023px) {
    .site-title {font-size: 90px;}
}


.news-pro-blue .site-title a,
 .news-pro-blue .site-title a:hover {color: #4C76BA !important;}

/*-------------------------------
*       Culoare Link
-------------------------------*/
 
.news-pro-blue .entry-title a:hover, .news-pro-blue .footer-widgets a:hover, .news-pro-blue .site-footer a:hover, .news-pro-blue a {
    color: #4C76BA;
}    

/*
      Top Bar
-------------------------------*/  
.top-bar ul li {
  display:inline;
}
.top-bar {
    background-color: #fff;
    border-bottom:1px solid #4C76BA; 
    color: #E3E3E3;
    font-size: 14px;
    font-weight: bold;
    padding: 2px 10px;
    text-align: right;
}
#et-info-phone:before {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right:3px;
  content: '';
    background: url("/wp-content/themes/timponline-2015/images/phone-100.png");
    background-size: 15px 15px; 
    background-repeat: no-repeat;
}
#et-info-email:before {
  display: inline-block;
  width: 20px;
  height: 15px;
  margin-right:3px;
  content: '';
    background: url("/wp-content/themes/timponline-2015/images/email-100.png");
    background-size: 20px 15px; 
    background-repeat: no-repeat;
}


/*-------------------------------
*       Navigatie
-------------------------------*/  
  
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a {
    background-color: #4C76BA;
}
.genesis-nav-menu {
    color: #000;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.5;    
}


/*Data*/
.genesis-nav-menu > .date, .genesis-nav-menu > .right > a {
    border: none;
    border-left:0px solid #E3E3E3; 
    display: inline-block;
    padding: 15px 24px;
}

/*-------------------------------
*       Zona din - Stanga
-------------------------------*/

main.content div.widget-wrap h4.widget-title.widgettitle{
    display:none;
}
.featured-content .entry {
    margin-bottom: 10px;
}
.after-entry .widget, .news-pro-home .content .widget {
   padding-bottom: 0px; 
}


.featured-content .entry > h2 { margin-bottom:2px;}






/*-------------------------------
*       Home - Top
-------------------------------*/
div.home-top.widget-area{
    border-bottom:0px;
	padding: 10px 10px 0 20px;
}

.home-top {
    background-color: #fff;
    border-top: 0px solid #E3E3E3;
    padding: 0px 0px 0;  
}





.home-top .featured-content .entry-title{
    font-size:24px;
}
.home-top a.alignright img{
    margin: 0 0 0px 20px;
    width:390px;
    height:280px;
}

.home-top a.alignleft img{
    margin: 0 20px 0px 0px;
}

.home-top  .home-middle-left .featured-content .entry-title,
.home-top  .home-middle-right .featured-content .entry-title,
.home-middle  .home-middle-left .featured-content .entry-title,
.home-middle  .home-middle-right .featured-content .entry-title{
    font-size:20px;

}


.home-top .entry, .home-middle .entry {
    border-bottom: 0px;
}



@media screen and (max-width: 400px) { /*prima stire pentru telefon verticala*/
    #featured-post-2 > div > article > a > img {
                margin: 0 0 0px 0px;
        width:200px;
        height:auto;
    }


}





@media screen and (max-width: 725px) {
  
    .home-top a.alignright {
        margin: 0 0 0px 0px;
        float:none;
        display:block;
        text-align:center;
        }
}


/** 728x90px
----------------------**/
.pub728x90{
    display:block; 
    margin-left:auto; 
    margin-right:auto; 
    margin-bottom:15px; 
    padding-bottom:10px; 
    max-width:728px; 
    height:auto; 
    text-align:center; 
    border-bottom: 1px solid #e3e3e3;

}



/*-------------------------------
*       Home middle
-------------------------------*/
.home-middle a.alignleft img{
    margin: 0 20px 0px 0px;
}

@media screen and (max-width: 605px) { /*centrare pentru dsipozitive mici*/
    .home-middle-left {width: 100%; border-right: 0px solid #E3E3E3; padding: 5px 0px;}
    .home-middle-right{width: 100%; padding: 5px 0px;}

    #get-recent-comments{text-align:left;}
    #featured-post-12,
    #featured-post-13{padding: 5px 5px;}

}  

.home-middle-left{
	padding: 10px 10px 10px 20px;
}
.home-middle-right{
	padding: 10px 5px 10px 10px;
}





/*-------------------------------
*       Home bottom
-------------------------------*/
div.home-bottom.widget-area{
    border-bottom:0px;
    padding-top:10px;
}
.home-bottom {
        padding: 5px 20px 0;
}


.home-bottom  .home-middle-left .featured-content .entry-title,
.home-bottom  .home-middle-right .featured-content .entry-title{
    font-size:16px;

}
    


.home-bottom  .home-middle-left .featured-content .entry ,
.home-bottom  .home-middle-right .featured-content .entry {
   border-bottom: 0px;
   padding-top: 0px; 
} 
    
 
/*cele 5 doar cu poza*/
#featured-post-7 > div > article > a > img{width:70px; height:70px; }
#featured-post-7 .entry-title{
    font-size:16px;
    line-height:1;
    display:block;
    margin:10px 0;
}

/*Articole de jos pe 2 coloane*/
.home-bottom .home-middle-left .featured-content .entry-title,
.home-bottom .home-middle-right .featured-content .entry-title{
    font-size:16px;
 }
#featured-post-10 > div > article > a > img,
#featured-post-11 > div > article > a > img{
    width:70px;
    height:70px;
}

 
@media screen and (max-width: 480px) {    

        .alignleft, 
        .alignright  {
            float: none;
            display:block;
            margin:0 auto;
            text-align: center;
            }
        p {text-align:left;}
        #featured-post-7 > div > article > a > img,
        #featured-post-10 > div > article > a > img,
        #featured-post-11 > div > article > a > img{display:none;}
}
    
    
    
 /*-----------------------
*       Link Arhiva
----------------------------*/ 
    
.genesis-nav-menu.menu-item.link-articole-anterioare{
    width: 50%;
    margin:0 auto;
    padding: 5px 10px;
    text-align:center; 
}
.genesis-nav-menu.menu-item.link-articole-anterioare a{
    border:1px dotted #4C76BA;
}



/*-------------------------------
*   Coloana dreapta
*--------------------------------*/  
.sidebar .widget {
  border-bottom: 0px solid #E3E3E3;
  padding:0px;
  padding: 5px 29px;
}


aside.sidebar.sidebar-primary.widget-area div.widget-wrap h4.widget-title.widgettitle{
    display:none;
}

/*Afisare titlu widget*/
#get-recent-comments h4.widget-title.widgettitle{display:inherit;}
#recent-posts-2 h4.widget-title.widgettitle,
#recent-posts-3 h4.widget-title.widgettitle{display:inherit;}
#views-2 h4.widget-title.widgettitle{display:inherit;}


/*-------------------------------
*   Comentarii recente
*--------------------------------*/ 

#get_recent_comments_wrap > ul > li {
    font-size: 16px; 
    line-height:1.2;
    margin-top:1px;
    padding-top:1px;
}

#get_recent_comments_wrap > ul  > li::before{
    content: "";
    margin: 0 0px;
    
}


.after-entry li, .news-pro-home .content li, .sidebar li {
  border-bottom: 1px dotted #E3E3E3;
  list-style-type: none;
  margin-bottom: 6px;
  padding-bottom: 6px;
  word-wrap: break-word;
}


.widget-title.widgettitle{
    background-image: none;
    background: #4A77B6;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px;
    border: 0;
    width: 100%;
}



/*-------------------------------- */
/*  Categorie
-------------------------------- */
.entry {
    padding: 0px;
    padding: 10px 40px 5px 40px;
}

body > div.site-container > div.site-inner > div > main > article {border-bottom:0px;}

.entry-meta{
    text-transform: none;
}
.entry-title {
    font-size: 24px;
    letter-spacing:0px;
}

footer.entry-footer{
    background-color: #f3f3f3;
    padding: 0 5px;
}


.entry-footer .entry-meta{
	border-top: 1px dotted #e3e3e3;
	margin: 0 0px;
    padding: 0px 0px 0px;
    padding: 5px 0px;
}
.breadcrumb {
  background-color: #FFF; 
  border-bottom: 1px solid #E3E3E3;
  font-size: 14px;
  margin: 0;
  padding: 10px;
  text-transform: none;
}

/*-------------------------------- */
/*          Articol
-------------------------------- */
h1.entry-title{
    margin-top:10px;
}
.entry-categories, .entry-tags {
    display: inline;
}

img.attachment-post-image.wp-post-image{
    display:block;
    margin:0 auto;
}


footer .entry-footer{
    background-color: #f5f5f5;
    padding: 0 5px;
}


.sharify-container {
  display: inline;
}
.sharify-container li.sharify-btn-facebook a:hover {
    color:#FFF;
}


/*Nr comentarii sub titlu*/
.entry-comments-link::before {
    content: "";
    margin: 0 0px 0 0px;
}

.entry-comments-link{
    margin-left:0px;
    font-size:12px;
}

.vizualizari{font-size:12px;}


.publicitate-in-articol-sus{
    width:100%;
    height:100px;
    border:1px solid #e3e3e3;
    margin-bottom:24px;
}    

/*Galerie foto in articol*/
#gallery-1 img {
    border: 0 solid #cfcfcf !important;
}



/*-------------------------------- */
/* Related posts
-------------------------------- */
#wp_rp_first{
    margin-top:15px;
}
.wp_rp_wrap .related_post_title {
    font-size: 20px;
}
  
/*-------------------------------- */
/* Author Box / Star Box
-------------------------------- */
 
.author-box {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 10px;
}
 
.author-box p {
	font-size: 14px;
}

/*--------------------------------------------------------------*/
/**              Comentarii        
--------------------------------------------------------------*/

.entry-comments, .comment-respond {
    padding:0 0 0 40px;
}

li.comment {
    background-color: #FFF;
    border: 0px solid #E3E3E3;
    border-top: 1px solid #E3E3E3;
	/*border-right: 1px solid #E3E3E3;*/
    border-left: 1px solid #E3E3E3;
}
.comment-list li, .ping-list li {
  list-style-type: none;
  margin-top:0px;
  padding: 0px;
  padding: 5px 20px;
}
.comment-list li li {
    margin-right: -20px;
}


li.comment.depth-2{
	border-style: dotted;
	border-width: 1px 0 0 0px;
}
li.comment.depth-3{
	border-style: dotted;
	border-width: 1px 0 0 0px;
}

.comment .avatar {
    margin: 0 16px 5px 0;
}
.entry-comments .comment-meta { 
    text-transform: none;
}

p.comment-meta,
div.comment-content > p{
    margin: 0 0 0px;
}
div.comment-reply{
    text-align:right;
}

div.comment-reply::after{
    content:" \203a\203a";
    color: #4C76BA;
}
.entry-comments, .comment-respond {
  margin-top: 14px;
}
p.form-submit{
    text-align:right;
    padding-right:1%;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button {
    background-color: #4C76BA;
}


p#gasp_p{
    max-width:46%;
    margin-top: -65px;
    padding:1%;
    border:1px dotted #FF0000;
}
p.form-submit{
    text-align:right;
    padding-right:1%;
}

@media screen and (max-width: 600px){
    p.form-submit {
        text-align:left;    
    }
    p#gasp_p{
        max-width:100%;
        margin-top: 5px;
        padding:1%;
        border:1px dotted #FF0000;
    }
}
.after-entry {
    padding: 0px;
    padding: 0 0 0 40px;
    font-size:13px;
}   
.after-entry p{
    margin: 0 0 4px;
}
.after-entry li::before{
    content: "";
}

 .after-entry li{
    border-bottom: 0px dotted #E3E3E3;
    list-style-type: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

input, select, textarea {
    background-color: #FFF;
    border: 1px solid #E3E3E3;
    color: #000; 
    font-size: 16px;
    padding: 14px;
    width:99%;
}
.required{color:#FF0000;}

/* Fix galerie in articol Gutenberg*/
.entry-content ol, .entry-content ul {
	margin-left: 20px !important;
	margin-right:20px !important;
}




        
/*-------------------------------- */
/**Footer*/
/*-------------------------------- */
.footer-widgets {
    background-color: #4C76BA;
    color: #000;
}


.site-footer {
    background-color: #E6E4E4;
    border-top: 0px solid #333;
    color: #999;
    font-size: 14px;
    padding: 10px 0;

}
 
 
/*   Footer widgets 
----------------------*/

div.footer-widgets div.widget-wrap h4.widget-title.widgettitle{
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px;
    border: 0;
    width: 98%;
    border:1px solid #FFF;
}

#text-23 > div > h4, /*Facebook*/
#text-34 > div > h4 {display:none;}

 .news-pro-blue .footer-widgets a {color:#FFF;}
  .news-pro-blue .footer-widgets a:hover{
    color:#FFF;
    text-decoration:underline;
}


/*Mobile first*/
.footer-widgets-1,
.footer-widgets-2{
        width:100%; 
}


#nav_menu-3 {width:45%; float:left; margin-right:1%; } /*Info*/
#text-21{width:50%; float:left;} /*Facebook*/
@media screen and (max-width: 600px) {
    #text-21{display:none;}
    }



/*Small devices >=768px */

@media screen and (min-width: 600px) {
    .footer-widgets-1,
    .footer-widgets-2{
        width:47%; 
    }
    .footer-widgets-1.widget-area ul{
        margin-right: 2%;
    }

    .footer-widgets-3{
        width:100%;
    }
    
    
}
 

@media screen and (min-width: 1170px) {
    .footer-widgets-1,
    .footer-widgets-2{
        width:37%; 
    }
    .footer-widgets-3{
        width:20%;
    }
    #nav_menu-3 {width:100%; float:none; margin-right:1%; } /*Info*/
    #text-21{width:100%; float:none;}   
    
}
 

.post-stats{
    float:right;
    color:#FFF;
    margin-right:10px;
}
 
.creds{border:0px solid red;}
 
 
/*-------------------------------- */
/**            Arhiva
/*-------------------------------- */

.archive-pagination li a {
  background-color: #4C76BA;
  
}


/*Publicitate*/
img.articol-sus{
    display:block;
    max-width:728px;
    max-height:90px;
    margin:0 auto;
    margin-bottom:10px;
}
img.articol-jos{
    display:block;
    max-width:728px;
    max-height:90px;
    margin:0 auto;
    margin-bottom:15px;
}



@media screen and (max-width: 480px) {  
        .responsive-menu-icon {text-align:left;}
        .responsive-menu-icon::before {
                color: #000;
                content: "\f333 Meniu";
                font-weight: bold;
                padding-left:20px;
        }
        .featured-content img, .gallery img { /*poze mai mici pe mobile*/
              /*  width: 33%;*/
                float: left;
                margin: 5px 5px 0;
            }
        .home-top .home-middle-left .featured-content .entry-title, .home-top .home-middle-right .featured-content .entry-title, .home-middle .home-middle-left .featured-content .entry-title, .home-middle .home-middle-right .featured-content .entry-title {font-size: 16px;} 
        #featured-post-2 > div > article > a > img {width: 100%;} /*prima poza*/
        
        .genesis-nav-menu.menu-item.link-articole-anterioare {  width: 100%; }
        
}        
@media screen and (max-width: 800px) {   
        #text-17,
        #text-16,
        #execphp-4{display:none;} /*Metropolis CCI*/

}

/*Polls*/

#polls-3{
    border: 2px solid #4C76BA;
  /*  background: #dbe4f0;   */
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.4);
}


#polls_form_2 > p:nth-child(3) {margin-top: 15px; color:#4A77B6;}
#polls-3 > p {margin-top: 15px; color:#4A77B6;}

.wp-polls .Buttons {
    border: 1px solid #c8c8c8;
    background-color: #FF0000;
    padding:3px;
 }
 
 
/*Like la commentarii*/
/*disable in articol*/
div.entry-content div.clearfix span.ldc-ul_cont {display:none;}


.ldc-ul_cont{
    background-color: #fff !important;
    background-image: none !important;
    border-color: #fff !important;
  /*  border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 1px #ffffff inset;
    cursor: pointer;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 2em;
    margin-bottom: 15px;
    outline: 0 none;
    padding: 0 0.91em;
    position: relative;
    text-shadow: 0 1px 0 #ffffff;
    vertical-align: middle;
    white-space: nowrap;
    word-wrap: normal;
	*/
}
 
 /**********************************************************
	Sharify
 ***********************************************************/
 


.sharify-btn-facebook{
	min-width: 20%}

.sharify-btn-facebook .sharify-icon{
	float: left;		padding-left: 10px;}


.sharify-btn-facebook .sharify-count{
	display: block;	padding-right: 10px;
	float: right;
}

.sharify-btn-facebook .sharify-title{
	}


.sharify-container li{
	font-family: Segoe UI, Frutiger, Frutiger Linotype, Dejavu Sans, Helvetica Neue, Arial, sans-serif;}

.sharify-icon{
	  font-size: 13px;
	      line-height: 35px;
}

.sharify-container li .count{
	background-color: transparent !important;
}

.sharify-btn-wa{
	display: none;
}
.ismobilewa{
	display: block !important;
}
.sharify-container li.sharify-btn-wa a{background-color:#4dc247;}.sharify-container li.sharify-btn-wa a:hover{background-color:#47a044}
.sharify-gplus{
	font-size: 22px;
}
.sharify-container{position:relative;width:100%;padding:20px 0;overflow:hidden}.sharify-container ul{padding:0;margin:0}.sharify-container li{list-style:none;height:35px;line-height:36px;float:left;margin:0!important;padding-left:2.5px}.sharify-container li a{border:0;background-color:#4db2ec;border-radius:1px;display:block;font-size:15px;line-height:37px;height:100%;color:#fff;position:relative;text-align:center;text-decoration:none;text-transform:uppercase;width:100%;transition:all .2s ease-in-out}@media (max-width:955px) and (min-width:769px){.sharify-count{display:none}}@media (max-width:768px){.sharify-count,.sharify-title{display:none}.sharify-icon{width:100%;padding-left:0!important}.sharify-icon i{text-align:center}.sharify-container li{min-width:14.2857142857%!important;width:12.5%!important}}.sharify-count{float:right}.sharify-container li.sharify-btn-twitter a{background-color:#4db2ec;}.sharify-container li.sharify-btn-twitter a:hover{background-color:#3498db}.sharify-container li.sharify-btn-facebook a{background-color:#3b5998;}.sharify-container li.sharify-btn-facebook a:hover{background-color:#0e2e6f;}.sharify-container li.sharify-btn-gplus a{background-color:#bb0000;}.sharify-container li.sharify-btn-gplus a:hover{background-color:#a30505;}.sharify-container li.sharify-btn-pinterest a{background-color:#cb2027;}.sharify-container li.sharify-btn-pinterest a:hover{background-color:#bb0000}.sharify-container li.sharify-btn-linkedin a{background-color:#007bb6;}.sharify-container li.sharify-btn-linkedin a:hover{background-color:#0e2e6f;}.sharify-container li.sharify-btn-vk a{background-color:#45668e;}.sharify-container li.sharify-btn-vk a:hover{background-color:#32506d;}.sharify-container li.sharify-btn-reddit a{background-color:#ff4500}.sharify-container li.sharify-btn-reddit a:hover{background-color:#e24207;}.sharify-container li.sharify-btn-pocket a{background-color:#d3505a}.sharify-container li.sharify-btn-pocket a:hover{background-color:#B6202C}.sharify-container li.sharify-btn-email a{background-color:#e74c3c;}.sharify-container li.sharify-btn-email a:hover{background-color:#c0392b;}
.sharify-container li{margin-bottom: 5px !important;}
.sharify-container li.sharify-btn-skype a{
background-color:#00aff0;
}

.sharify-container li.sharify-btn-skype a:hover{

background-color:#00a0dc;

}

/*****************
Author block
*****************/
@media screen and (max-width: 800px) { 
	.abh_box {padding: 5px 0 !important;}
	
	div.description.note.abh_description{display:none}
	.abh_tab_content {
		padding: 2px 12px !important;
		min-height: 40px !important;
		overflow: hidden !important;
		border-top: 1px dotted #ccc !important;
		border-bottom: 1px dotted #ccc !important;
	}
	
	.abh_tab_content .abh_text {padding-top: 15px;}
	.abh_tab_content .abh_image img { padding: 0px !important;  border: 0px solid #ddd !important; width: 40px !important;}
}

/*****************************
Telefoane mici
*****************************/
@media screen and (max-width: 605px) { 
/*Prima stire*/
	div.home-top.widget-area{
		border-bottom:0px;
		padding: 5px 5px 5px 5px;
	}
	.home-top a.alignright img {
		margin: 5px 5px 5px 0px;
		width: 100%;
		height: auto;
	}
/*Categ*/
	.home-top {
		padding: 0px 10px 0;
	}
	
	.home-middle-left{
	padding: 5px 5px 5px 5px;
	}
	.home-middle-right{ 
	padding: 5px 5px 5px 5px;
	}
	
	
	.home-bottom {
		padding: 5px 10px 0;
	}
	.sidebar .widget {
		padding: 10px;
	}


	
/*body*/
	.entry {
		padding: 0px;
		padding: 10px 10px 5px 10px;
	}
	.after-entry {
		padding: 5px;

	}
/*comentarii*/
	.entry-comments, .comment-respond {
		padding: 2px;
	}
	.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] {
		width: 100%;
	}
	

/*col dreapta*/
	.sidebar-primary {
		float: left;
		text-align: center
	}
	/*#get-recent-comments{display:none;}*/

/*Plugin Sharify*/
.sharify-container{display:inline!important;}

/*Facebook like & share*/
.fb_iframe_widget {
	margin-bottom:5px;
}

.top-bar {
    font-size: 12px;
    font-weight: bold;
    padding: 2px 1px;
    text-align: center;
}
.top-bar ul li {
  display:inherit;
}
.top-bar ul li {margin-bottom:10px;}

}
/*****************************
Cookie notice
*****************************/
@media (max-width: 900px){
#cookie-notice .cn-button {
    margin-top: 25px;
    }
}

/**************
Delgaz
**************/
#feedzy_wp_widget-2 {  border:0px solid red;
  height: 200px;
  overflow: auto;

}
#feedzy_wp_widget-2 li.rss_item {
  padding: 1px 0 2px !important;
}
.rss_content p{
  font-size: 13px;

}



#feedzy_wp_widget-2 > div > div > ul > li > span {display:none;}

#feedzy_wp_widget-2 li::before { display:none; }

/* Everest Comment Rating
------------*/
.ecr-like-dislike-wrapper.ecr-template-1.ecr-together {
    margin: 5px 0 5px;
}

.ecr-like-dislike-wrapper.ecr-template-1.ecr-together .ecr-like-dislike-trigger span {
    background: transparent;
    border: 0px solid #5fa0ce;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 0px 0 #b5d3e8;
    box-shadow: 0px 0px 0px 0 #b5d3e8;
}


.ecr-like-dislike-wrapper.ecr-template-1 .ecr-like-dislike-trigger span {
    color: #1574b7;
    border-right: 0px solid #1574b7;
    padding: 2px 3px;
}

.ecr-like-dislike-wrapper .ecr-like-dislike-trigger span {
    display: inline-block;
    padding: 2px 4px;
    font-size: 22px;
    text-align: center;
    min-height: 10px;
    min-width: 10px;
}

.ecr-like-dislike-wrapper.ecr-template-1.ecr-together .ecr-count-wrap {
    border-radius: 0px;
    border: 0px solid #0772b9;
    line-height: 2;
    display: inline-block;
    margin-right: 3px;
    min-width: 22px;
    min-height: 38px;
    padding: 5px 0;
}

/*Image gallery - WP version 5.9*/

.wp-block-image {
    margin: 1em;
}

/***
Citat in articol
***/
blockquote {
    margin: 20px 20px 24px;
    border-left: 5px solid #4c76ba;
    padding-left: 30px;

}

blockquote, blockquote::before {
    color: #4c76ba;
    font-style: italic;
    font-weight: 800;

}
blockquote::before {
    content: "\201C";
    display: block;
    font-size: 30px;
    height: 0;
    left: -20px;
    position: relative;
    top: -10px;
    color: #4c76ba;
}












/**WhiteMedia**/
/*sub-articol*/
/*****
#taboola-alternating-below-article{
    max-height: 250px !important;
    overflow: hidden !important;
}
.trc_rbox_header_span{display:none;}

@media screen and (max-width: 412x) {
#taboola-alternating-below-article{
    max-height: 300px !important;
    overflow: hidden !important;
}
}
***/



/*************************************************************/

